var _en_widgets_8c =
[
    [ "EventType", "d9/d0e/group___widget_a_p_i.html#ga8bb92c7c1a97bd358a549857dc2fe53c", null ],
    [ "WidgetType", "d9/d0e/group___widget_a_p_i.html#ga3f84fc1c348185c5c0c6c33fec13e2ec", null ],
    [ "ControlID", "d9/d0e/group___widget_a_p_i.html#ga12005d3f9e0c34f86acedf9eb0f1bc3a", [
      [ "CID_NONE", "d9/d0e/group___widget_a_p_i.html#gga12005d3f9e0c34f86acedf9eb0f1bc3aa49e6317e2bd8a7e4d1f626f022941a9b", null ],
      [ "CID_SELECT", "d9/d0e/group___widget_a_p_i.html#gga12005d3f9e0c34f86acedf9eb0f1bc3aa34e1e42e22681c71c3e77d31599277c1", null ],
      [ "CID_BACK", "d9/d0e/group___widget_a_p_i.html#gga12005d3f9e0c34f86acedf9eb0f1bc3aac488b6f5b96c7842cc9d3747e4d44aab", null ],
      [ "CID_LEFT", "d9/d0e/group___widget_a_p_i.html#gga12005d3f9e0c34f86acedf9eb0f1bc3aa8791ec6919136893a49d2bb7ccc3be27", null ],
      [ "CID_RIGHT", "d9/d0e/group___widget_a_p_i.html#gga12005d3f9e0c34f86acedf9eb0f1bc3aaa762e6e32c4831d390055bf3851c64f2", null ],
      [ "CID_UP", "d9/d0e/group___widget_a_p_i.html#gga12005d3f9e0c34f86acedf9eb0f1bc3aab8b688f73e72111f7c1f91107abe7761", null ],
      [ "CID_DOWN", "d9/d0e/group___widget_a_p_i.html#gga12005d3f9e0c34f86acedf9eb0f1bc3aaf4032fe653e809b6e6b59e6acef62c0c", null ],
      [ "CID_MENU", "d9/d0e/group___widget_a_p_i.html#gga12005d3f9e0c34f86acedf9eb0f1bc3aae4ce969359dca6a1d5b306765e500c88", null ],
      [ "CID_DRAG", "d9/d0e/group___widget_a_p_i.html#gga12005d3f9e0c34f86acedf9eb0f1bc3aab8d1bcacf48623315b2685bf03e48965", null ],
      [ "CID_TABLEFT", "d9/d0e/group___widget_a_p_i.html#gga12005d3f9e0c34f86acedf9eb0f1bc3aa69e09d62a477acca463ee7db9ee38efe", null ],
      [ "CID_TABRIGHT", "d9/d0e/group___widget_a_p_i.html#gga12005d3f9e0c34f86acedf9eb0f1bc3aa6d97f7170534d360f0dba3b41e56a66e", null ],
      [ "CID_RADIALMENU", "d9/d0e/group___widget_a_p_i.html#gga12005d3f9e0c34f86acedf9eb0f1bc3aa2fe0a938f5f31114a72ae4f66fb3fc5f", null ],
      [ "CID_COUNT", "d9/d0e/group___widget_a_p_i.html#gga12005d3f9e0c34f86acedf9eb0f1bc3aac6ce8f00ca1a2ab0d6028a29abed8e0e", null ]
    ] ],
    [ "VideoCommand", "d9/d0e/group___widget_a_p_i.html#ga04c094810fbccc908d892a0f9007f4c8", [
      [ "PLAY", "d9/d0e/group___widget_a_p_i.html#gga04c094810fbccc908d892a0f9007f4c8a0352906d1ea1dfcd663c918f3a86755b", null ],
      [ "STOP", "d9/d0e/group___widget_a_p_i.html#gga04c094810fbccc908d892a0f9007f4c8a679ee5320d66c8322e310daeb2ee99b8", null ],
      [ "REWIND", "d9/d0e/group___widget_a_p_i.html#gga04c094810fbccc908d892a0f9007f4c8a154140ca979e199a025bea9119e4d384", null ],
      [ "POSITION", "d9/d0e/group___widget_a_p_i.html#gga04c094810fbccc908d892a0f9007f4c8ad34d5395053a1781444508e570283be1", null ],
      [ "REPEAT", "d9/d0e/group___widget_a_p_i.html#gga04c094810fbccc908d892a0f9007f4c8a972f3df9d279a3d3acc88bcbe4452d51", null ],
      [ "ISPLAYING", "d9/d0e/group___widget_a_p_i.html#gga04c094810fbccc908d892a0f9007f4c8a8ab8397754b3dad6abf2a7ff16753649", null ],
      [ "KILL", "d9/d0e/group___widget_a_p_i.html#gga04c094810fbccc908d892a0f9007f4c8a702a32e3574ea40b8d2f358dec764298", null ]
    ] ],
    [ "WidgetAlignment", "d9/d0e/group___widget_a_p_i.html#gace9f7f03af3bb91462ac2490f2b3b71d", null ],
    [ "WidgetFlags", "d9/d0e/group___widget_a_p_i.html#ga22177e6e3358b5dae620056212478a75", [
      [ "SOURCEALPHA", "d9/d0e/group___widget_a_p_i.html#gga22177e6e3358b5dae620056212478a75ab33bae6e86a1f4ba8349a77d4b497a39", null ],
      [ "BLEND", "d9/d0e/group___widget_a_p_i.html#gga22177e6e3358b5dae620056212478a75a6ab28e2ebc774a58674a758d3eb36f77", null ],
      [ "ADDITIVE", "d9/d0e/group___widget_a_p_i.html#gga22177e6e3358b5dae620056212478a75ac0c02294c1fb924d8ee2ae11f9426c0e", null ],
      [ "VISIBLE", "d9/d0e/group___widget_a_p_i.html#gga22177e6e3358b5dae620056212478a75abb22a6fcb7f208995b092f12d388786c", null ],
      [ "NOWRAP", "d9/d0e/group___widget_a_p_i.html#gga22177e6e3358b5dae620056212478a75ae2f3ffb6e17c77804aa6153ae18b0cbc", null ],
      [ "CENTER", "d9/d0e/group___widget_a_p_i.html#gga22177e6e3358b5dae620056212478a75a2159ffbd3a68037511ab5ab4dd35ace7", null ],
      [ "VCENTER", "d9/d0e/group___widget_a_p_i.html#gga22177e6e3358b5dae620056212478a75a90980372094dd417d11b7c29f6c03c84", null ],
      [ "HEXACTPOS", "d9/d0e/group___widget_a_p_i.html#gga22177e6e3358b5dae620056212478a75a902b59a6dd668a4fd07115c40b0e3cf5", null ],
      [ "VEXACTPOS", "d9/d0e/group___widget_a_p_i.html#gga22177e6e3358b5dae620056212478a75ab98ce8e078c12c9edd768ed53d7e513f", null ],
      [ "EXACTPOS", "d9/d0e/group___widget_a_p_i.html#gga22177e6e3358b5dae620056212478a75a647b0ff84055a4f64c6dbba89fa2edc1", null ],
      [ "HEXACTSIZE", "d9/d0e/group___widget_a_p_i.html#gga22177e6e3358b5dae620056212478a75a74ebf2899ddb4364a0e8f484403d258e", null ],
      [ "VEXACTSIZE", "d9/d0e/group___widget_a_p_i.html#gga22177e6e3358b5dae620056212478a75aa3ee5959d4eb2b77bc98cfde57b9077b", null ],
      [ "EXACTSIZE", "d9/d0e/group___widget_a_p_i.html#gga22177e6e3358b5dae620056212478a75a0e78a86658bdbf101793840339d61c24", null ],
      [ "NOFILTER", "d9/d0e/group___widget_a_p_i.html#gga22177e6e3358b5dae620056212478a75ac78636aa66e4e6b7c4e906749ce9ab0a", null ],
      [ "RALIGN", "d9/d0e/group___widget_a_p_i.html#gga22177e6e3358b5dae620056212478a75a53b2f8d76c92fed5dd8a58c8a375e48c", null ],
      [ "STRETCH", "d9/d0e/group___widget_a_p_i.html#gga22177e6e3358b5dae620056212478a75a9a6098ae318c15eafb33986cb9cf2c49", null ],
      [ "FLIPU", "d9/d0e/group___widget_a_p_i.html#gga22177e6e3358b5dae620056212478a75a010fce4ded7abc41b3bd0d8f742e0e5c", null ],
      [ "FLIPV", "d9/d0e/group___widget_a_p_i.html#gga22177e6e3358b5dae620056212478a75a69f7857bb0a415bd1700acf82700c4b4", null ],
      [ "CUSTOMUV", "d9/d0e/group___widget_a_p_i.html#gga22177e6e3358b5dae620056212478a75a2291992b8d57cddcec10d5ccd0dd4195", null ],
      [ "IGNOREPOINTER", "d9/d0e/group___widget_a_p_i.html#gga22177e6e3358b5dae620056212478a75a88e7369e2d58467066690767702c7650", null ],
      [ "DISABLED", "d9/d0e/group___widget_a_p_i.html#gga22177e6e3358b5dae620056212478a75ad72cf0c406d4bd46269f75ed9a21e6f9", null ],
      [ "NOFOCUS", "d9/d0e/group___widget_a_p_i.html#gga22177e6e3358b5dae620056212478a75a8b98888b144f367237ced53c81dd7530", null ],
      [ "CLIPCHILDREN", "d9/d0e/group___widget_a_p_i.html#gga22177e6e3358b5dae620056212478a75a04537fcc697966e85dfff7afb548f8cc", null ],
      [ "RENDER_ALWAYS", "d9/d0e/group___widget_a_p_i.html#gga22177e6e3358b5dae620056212478a75ababa2f6b9b6b7ab3b0a9ebf079f7e14a", null ],
      [ "NOCLEAR", "d9/d0e/group___widget_a_p_i.html#gga22177e6e3358b5dae620056212478a75ab24e618457d9ee06b9281d593e67f5ff", null ],
      [ "DRAGGABLE", "d9/d0e/group___widget_a_p_i.html#gga22177e6e3358b5dae620056212478a75a6bd99f8e0a5ecf5e8ae36df0be56b9a8", null ]
    ] ],
    [ "AddChild", "d9/d0e/group___widget_a_p_i.html#ga33e82262c3fc30a0921094432901b8d3", null ],
    [ "AddChildAfter", "d9/d0e/group___widget_a_p_i.html#ga6408b406464dab0ca57ccfa15bb35aa1", null ],
    [ "CancelWidgetDragging", "d9/d0e/group___widget_a_p_i.html#gad6e48a26788776dd6ba5c8e6b64704d3", null ],
    [ "ClearFlags", "d9/d0e/group___widget_a_p_i.html#gae83a3718943bc7d5e836eaa539af8b64", null ],
    [ "Enable", "d9/d0e/group___widget_a_p_i.html#ga8437b9ea324657b6fb84a8b69a99f18e", null ],
    [ "FindAnyWidget", "d9/d0e/group___widget_a_p_i.html#ga4c60c2c4f7361799eda0405af7eb5342", null ],
    [ "FindAnyWidgetById", "d9/d0e/group___widget_a_p_i.html#ga0194c1e63339c7728e8bf8d85e570937", null ],
    [ "FindWidget", "d9/d0e/group___widget_a_p_i.html#ga8a110713a1efe1c4df909d5acbd5bacd", null ],
    [ "GetAlpha", "d9/d0e/group___widget_a_p_i.html#gac82b8d6d6f78c3b1f9c0db750d9300bc", null ],
    [ "GetChildren", "d9/d0e/group___widget_a_p_i.html#gafbb92b8168e7054217cfdfd28878d070", null ],
    [ "GetColor", "d9/d0e/group___widget_a_p_i.html#ga0323f49a814c327cc2d8f2d4ef562a3a", null ],
    [ "GetContentAlignmentH", "d9/d0e/group___widget_a_p_i.html#ga4f154baf3addfa928bfb9d5292d87aef", null ],
    [ "GetContentAlignmentV", "d9/d0e/group___widget_a_p_i.html#gae7bfbed68937964fb0c75321513f51ba", null ],
    [ "GetContentHeight", "d9/d0e/group___widget_a_p_i.html#ga6c79f598691d82ffb99b9c103f201af8", null ],
    [ "GetContentWidth", "d9/d0e/group___widget_a_p_i.html#ga2ca1115b05e15f902fc9cba6b7ea3a69", null ],
    [ "GetDragWidget", "d9/d0e/group___widget_a_p_i.html#gae3e58fe472ac6b87418d2b72042d4aac", null ],
    [ "GetFlags", "d9/d0e/group___widget_a_p_i.html#ga9f703aa04a2ffffb4e8305f11b0b0072", null ],
    [ "GetFocus", "d9/d0e/group___widget_a_p_i.html#ga298047c9fc0a45b4d45dcc1f6fa6c966", null ],
    [ "GetHScrollPos", "d9/d0e/group___widget_a_p_i.html#ga56bdaa69fbed6bd66c993e0222b978a2", null ],
    [ "GetHScrollPos01", "d9/d0e/group___widget_a_p_i.html#ga66894fa81700c4670b83d80effe2c4e4", null ],
    [ "GetName", "d9/d0e/group___widget_a_p_i.html#gac97112280cc4435c8df3c88070c839b4", null ],
    [ "GetParent", "d9/d0e/group___widget_a_p_i.html#ga1d63886deac2f225cc139143f9d79141", null ],
    [ "GetPos", "d9/d0e/group___widget_a_p_i.html#gabb714c474f3c5d4daeb008b8377a4b13", null ],
    [ "GetScreenPos", "d9/d0e/group___widget_a_p_i.html#gaebcc47fe866dffc7f82bc2073302ce33", null ],
    [ "GetScreenSize", "d9/d0e/group___widget_a_p_i.html#ga29b0d04a27d930e6c714e26cbdf723fb", null ],
    [ "GetScript", "d9/d0e/group___widget_a_p_i.html#ga6f8ff397a1453e2ff474391886e53c71", null ],
    [ "GetSibling", "d9/d0e/group___widget_a_p_i.html#ga0a911c581adec61a446c1c9bf51712d4", null ],
    [ "GetSize", "d9/d0e/group___widget_a_p_i.html#gabd9e06b71edf8e9c1c5d9c45a3472c4b", null ],
    [ "GetSort", "d9/d0e/group___widget_a_p_i.html#gad0162e2443c5f2e8471e842f210f1298", null ],
    [ "GetStyleName", "d9/d0e/group___widget_a_p_i.html#ga8657ca0291be0ea044e548ba0823f286", null ],
    [ "GetTypeID", "d9/d0e/group___widget_a_p_i.html#ga76e57e80d435b3458914ed8866f68157", null ],
    [ "GetTypeName", "d9/d0e/group___widget_a_p_i.html#ga1197482c122c64e0dbf7fe67026f690c", null ],
    [ "GetUserData", "d9/d0e/group___widget_a_p_i.html#ga827577a24a9d326efdc65bd0b7e07160", null ],
    [ "GetUserID", "d9/d0e/group___widget_a_p_i.html#ga527237ebaaf0e8a2575bfcc6e9e85c82", null ],
    [ "GetVScrollPos", "d9/d0e/group___widget_a_p_i.html#ga2deb5acc879805133b4c5af5876f9144", null ],
    [ "GetVScrollPos01", "d9/d0e/group___widget_a_p_i.html#ga4a4f9cc93ad564fd031d441a45eafe56", null ],
    [ "GetWidgetUnderCursor", "d9/d0e/group___widget_a_p_i.html#gab93fe2912002641673211daa48889d26", null ],
    [ "HScrollStep", "d9/d0e/group___widget_a_p_i.html#ga772f174946536077c5d1995e194f071e", null ],
    [ "HScrollToPos", "d9/d0e/group___widget_a_p_i.html#gabe000ab13d0ef765316cda28d57afa25", null ],
    [ "HScrollToPos01", "d9/d0e/group___widget_a_p_i.html#ga796104f4d6a89729bef71cb8cb43cba2", null ],
    [ "HScrollToWidget", "d9/d0e/group___widget_a_p_i.html#gaaf67c34f63c3e99808e0290147daa9a1", null ],
    [ "IsControlClass", "d9/d0e/group___widget_a_p_i.html#gaa3f6511d93b3ef6e6947b9ef358e24c9", null ],
    [ "IsVisible", "d9/d0e/group___widget_a_p_i.html#gac2ed66e4cf8b373808780938860755fe", null ],
    [ "IsVisibleHierarchy", "d9/d0e/group___widget_a_p_i.html#gac0dae225aea67bb26b3b945cb6d7fd32", null ],
    [ "LoadWidgetImageSet", "d9/d0e/group___widget_a_p_i.html#gaf1cfd948543f866735858ad5335cebeb", null ],
    [ "LoadWidgetStyles", "d9/d0e/group___widget_a_p_i.html#gab57fb2e235a6a0a93d1d5e9b251a90fa", null ],
    [ "ReloadTexture", "d9/d0e/group___widget_a_p_i.html#gaa29e120870c44d9fed107b665af99508", null ],
    [ "RemoveChild", "d9/d0e/group___widget_a_p_i.html#gacba9565bda2f27def77467b021c71d1d", null ],
    [ "ReportMouse", "d9/d0e/group___widget_a_p_i.html#ga2f47a1e0670e5c177804d111281b492a", null ],
    [ "SetActiveWindow", "d9/d0e/group___widget_a_p_i.html#gaf6119c99c0646cd5642c702ca8c03ca2", null ],
    [ "SetAlpha", "d9/d0e/group___widget_a_p_i.html#ga0fbc08cf8851d3f650fa1a0d17a8fd08", null ],
    [ "SetColor", "d9/d0e/group___widget_a_p_i.html#ga6ccc20249486c51ccf29e6ec155d4f45", null ],
    [ "SetContentAlignmentH", "d9/d0e/group___widget_a_p_i.html#ga1eb39ba05b311cddd69604a3b529b008", null ],
    [ "SetContentAlignmentV", "d9/d0e/group___widget_a_p_i.html#gad492897b608d764d98c31b456476e1e7", null ],
    [ "SetCursorWidget", "d9/d0e/group___widget_a_p_i.html#gaec557629309e73f0612d9004d0bcbc38", null ],
    [ "SetFlags", "d9/d0e/group___widget_a_p_i.html#gac8f654036d681a017e5943c961c9b2a2", null ],
    [ "SetFocus", "d9/d0e/group___widget_a_p_i.html#ga3198d6d3c89168d93eaf734f13e2f7ef", null ],
    [ "SetGUIWidget", "d9/d0e/group___widget_a_p_i.html#gae523e0953a9a4b8ac951348fd5bfec9b", null ],
    [ "SetHandler", "d9/d0e/group___widget_a_p_i.html#ga50ccd7987eb3245123867280c51aabfa", null ],
    [ "SetModal", "d9/d0e/group___widget_a_p_i.html#gaeaa98970771023d17aecb0fc766d8c52", null ],
    [ "SetName", "d9/d0e/group___widget_a_p_i.html#ga2baf4331e317d99b6c28664bd8e81543", null ],
    [ "SetPos", "d9/d0e/group___widget_a_p_i.html#ga33dabb6a30d1fd789dd2dc96de99f959", null ],
    [ "SetRotation", "d9/d0e/group___widget_a_p_i.html#ga747a0580552aa1a6813bb2214ce93ea3", null ],
    [ "SetSize", "d9/d0e/group___widget_a_p_i.html#ga450bc0367ca431eaf09fcf68464fe0a1", null ],
    [ "SetSort", "d9/d0e/group___widget_a_p_i.html#gaeba3cfd30829c1645a41bdd8cb5ba2f4", null ],
    [ "SetTransform", "d9/d0e/group___widget_a_p_i.html#ga93c78d0bb0fc827950a06351889947dc", null ],
    [ "SetUserData", "d9/d0e/group___widget_a_p_i.html#gace62170f33fe80b87b1fb58ec6e6dff2", null ],
    [ "SetUserID", "d9/d0e/group___widget_a_p_i.html#gad504ee6dfa7200d1058015bb01b039ac", null ],
    [ "SetWidgetWorld", "d9/d0e/group___widget_a_p_i.html#ga1b15b1948f7c163d3b38500a4fb13175", null ],
    [ "Show", "d9/d0e/group___widget_a_p_i.html#ga56fa395c2863af66b4edff55fa9c34d4", null ],
    [ "ShowCursorWidget", "d9/d0e/group___widget_a_p_i.html#ga7e5d9d790d1323964906d03973ce9471", null ],
    [ "TranslateString", "d9/d0e/group___widget_a_p_i.html#ga5dcd12a1ba50303ce6a53026c6b8d7db", null ],
    [ "Unlink", "d9/d0e/group___widget_a_p_i.html#ga3ee130c5ab18025bef6833296709cda5", null ],
    [ "Update", "d9/d0e/group___widget_a_p_i.html#ga70ac517aa5d3b3af95f61a2d560d811f", null ],
    [ "VScrollStep", "d9/d0e/group___widget_a_p_i.html#gab05800123fc2deae96ff71ca6fc0e0b2", null ],
    [ "VScrollToPos", "d9/d0e/group___widget_a_p_i.html#gaccd397c3da7f0a3c4e8124515f8a9e7b", null ],
    [ "VScrollToPos01", "d9/d0e/group___widget_a_p_i.html#ga03242f0a8e8038a93f389734fd3fc53c", null ],
    [ "VScrollToWidget", "d9/d0e/group___widget_a_p_i.html#ga2112ee1c3236dfa0f14fded8b65ff003", null ],
    [ "GetScrollbarWidth", "d9/d0e/group___widget_a_p_i.html#ga55e3416fa716834d1f1d5e5a5e612a41", null ],
    [ "WA_BOTTOM", "d9/d0e/group___widget_a_p_i.html#ga4f8c7449c0dcd70113305e5acd569185", null ],
    [ "WA_CENTER", "d9/d0e/group___widget_a_p_i.html#gac8aeaafb36b9c163415583ee554a79d9", null ],
    [ "WA_LEFT", "d9/d0e/group___widget_a_p_i.html#ga6bc5f13de2e4d564223b513de9709dad", null ],
    [ "WA_RIGHT", "d9/d0e/group___widget_a_p_i.html#gae3a3e0cbe3fd4b1dbbbf6ded0774799a", null ],
    [ "WA_TOP", "d9/d0e/group___widget_a_p_i.html#gac4a7a6fa2247eed0f49e9da99c20646a", null ],
    [ "Widget", "d9/d0e/group___widget_a_p_i.html#gaff44d4b3b59f8b1af29d3fb757d389d7", null ]
];